/* ==========================================================================
   Base(mobile) styles
   ========================================================================== */

html {
  font-size: 1em;
  line-height: 1.4;
  font-family: -apple-system-body, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", "游ゴシック  Medium", "Yu Gothic Medium", "メイリオ", meiryo, sans-serif;
}

body{
  color: #000;
 background-color:#f4f2ee;
background-image:url(../../images-ichiryu/seigaiha.png);
background-size:100px;
}




.d-flex img {
	width:100%;
}

.kome li{
	list-style:none;
	padding-left:1em;
	margin-bottom:1em;
}

.kome li:before {
	content:"※";
	margin-left:-1em;
}

.container {
/*	box-shadow: 0px -20px 20px grey; */
/*	background-color:#fff; */
	padding:0;
}

.main-wrapper {
	border-left:10px solid #00663C;
	border-right:10px solid #00663C;
	border-top:20px solid #00663C;
}


main {
/*
	padding-right: var(--bs-gutter-x,.75rem);
	padding-left: var(--bs-gutter-x,.75rem);
*/
/*
 background-color:#f4f2ee;
background-image:url(../images-ichiryu/seigaiha.png);
background-size:100px;
*/
	padding-bottom:20px;
	margin-bottom:2em;
}

.btn-primary {
	background-color:#01643c;
	border-color:#01643c;
	font-size:1.2em;
	font-weight:bold;
	padding:0.5em 2em;
}

.btn-primary:active {
	background-color:#03472b;
	border-color:#03472b;
}

.btn-primary:hover {
	background-color:#03472b;
	border-color:#03472b;
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
	background-color:#03472b;
	border-color:#03472b;
box-shadow:0 0 0 0.25rem rgb(27 129 19 / 50%);
}

/* -------- header -------- */

header {
/*	background-image:url(../images-ichiryu/bg-header.png); */
	background-size: 16.2px;
	background-repeat: repeat-x;
/*	background-color: #fff; */

/*
background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 49%, rgba(183,229,255,1) 100%);
*/

background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,0) 5%, rgba(255,255,255,0.9128443613773635) 30%, rgba(255,255,255,1) 69%, rgba(183,229,255,1) 100%);}

.home header h1 {
text-align:center;

}

.home header h1 img {
	max-width:800px;
}

.shop-list h1 {
	text-align:center;
}

.shop-list h1 img {
	width:100px;
	margin:auto;
}


header .navbar{
	background-color:#FFF;
}

header .nav-item {
	border-top:1px solid #dfdfdf;
}

header .site-title {
	width:80%;
}

header .site-title img{
	max-width:300px;
}

header .nav-link br {
	display:none;
}

.main-img {
	padding-top:40px;
}


header .home-btn {
	display:inline-block;
	text-decoration:none;
	background-color:#786748;
	color:#fff;
	border-radius:5px;
	padding:0.5rem 1rem;
	margin:1em;
}

header .page-title {
	padding-top:100px;
	padding-bottom:30px;
	background-image:url(../../images-tabitoku/bg-page-title.png);
	background-position:0 75px;
	background-repeat:no-repeat;
}

.shop-list header {
	padding:0 10px;
}

/* ----- 各セクション(section) ----- */
.home section {
	/* margin-bottom:3em; */
	border-top:10px solid #00663c;
	padding:3em 15px;
	position:relative;

}

.home section:first-of-type {
	border:none;
}

.home section:before{
    content: '';
    position: absolute;
    top: 0;
	left:0;
  border-top: 50px solid #00663c;
  border-right: 50px solid transparent;
}

.home section:first-of-type:before{
	border:none;
}

.shop-list section.container {
	padding-right: var(--bs-gutter-x,.75rem);
	padding-left: var(--bs-gutter-x,.75rem);
}


.no {
	max-width:100px;
	min-width:80px;
	height:auto;
	margin-bottom:20px;
}

h2 {
	text-align:center;
	border-bottom:4px solid #13913d;
	padding-bottom:5px;
	margin-bottom:20px;
}

h2 img {
	filter: drop-shadow(3px 3px 3px #ccc);

}

h2 img.midashi {
	width:100%;
}

.img-round {
	border-radius:10px;
}

/* ---------- 其の一 ---------- */

#sono1 .about {
	padding:20px 30px;
	border-radius:10px;
	background-color:rgba(255,255,255,0.4);
	/* margin:2em 0; */
	margin-top:2em;
	margin-bottom:2em;
}

#sono1 .about h3 {
	color:#13913d;
	font-size:1.4rem;
}

.shop-list h2 {
	border-bottom:none;
	margin-top:20px;
}

h3.sub-tit {
	background-color:#00663c;
	color:#fff;
	margin-top:10px;
	padding:5px;
	border-radius:5px;
}

.home .price {
	margin:20px auto;
}

.row img{
/*	margin-bottom:20px; */

}

h4 {
	color:#f00;
}



.btn-area {
	margin:20px auto;
}

/* ---------- 其の四 ---------- */



.nariaiji {
	border-bottom:2px solid #00903C;
	padding-bottom:1em;
	margin-bottom:2em;
}

.chionji {
	padding-bottom:1em;
	margin-bottom:2em;
}

.konojinja {
	border-top:2px solid #00903C;
	padding-top:2em;
}

.nariaiji dl,
.chionji dl,
.konojinja dl {
	font-size:0.9em;
}

#sono4 .detail {
	border-top:3px dotted #00663c;
	padding-top:20px;
	margin-top:20px;
}

.d-flex img.img80 {
	width:80%;
	margin:auto;
}


/* ばんばらこ丼 */
.banbarako header {
border-top:20px solid #00663c;
padding:20px;

}

.banbarako header #mobile-img {
	position:relative;
}

.banbarako header #mobile-img h1 {
	position:absolute;
	z-index:99;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}

.banbarako-cell {
	border-bottom:3px dotted #ee983e;
	margin:10px;
	
}

.banbarako h4 {
	color:#ffe867;
    text-shadow:
        -1px -1px 0 #000,  
         1px -1px 0 #000,
        -1px  1px 0 #000,
         1px  1px 0 #000; /* 黒色の縁取り */
	font-size:1.4em;
	margin:0;
/*	border-bottom:2px solid #ee983e; */
	padding-bottom:5px;
}

.banbarako .price {
	font-weight:bold;
	margin:10px 0;
}


.banbarako .menu_info {
	margin:10px 0;
}

.banbarako .shop_info {
	border-top:1px solid #ee983e;
	padding:10px 0;
}

.banbarako .shop_name {
	font-weight:bold;
	font-size:1.3em;
	display:inline;
}

.banbarako .shop_name .shop_url {
	display:inline;
}

.banbarako .shop_name .shop_url a {
	font-size:0.6em;
	background-color:#000;
	color:#fff;
	border-radius:5px;
	padding:2px 8px;
	text-decoration:none;
	white-space:nowrap;
}

.banbarako .shop_memo {
	color:#f00;
	font-size:0.8em;
}

.banbarako .shop_memo:before {
	content:"※";
}
.banbarako .shop_add,
.banbarako .shop_time {
	font-size:0.8em;
}

.banbarako-sub .banbarako-cell {
	background-color:rgba(255,255,255,0.5);
	border-radius:10px;
	padding:15px;
	border-bottom:none;
}

.banbarako-sub h4:before {
	content:"番外編";
	background-color:#ffe867;
	color:#000;
	padding:2px 5px;
	border-radius:5px;
	text-shadow:none;
	font-size:0.7em;
	margin-right:10px;
}

/* slider(swiper) */


.swiper {
	width:100%;
}

.swiper img {
	width:100%;
}

.swiper-button-prev,
.swiper-button-next {
	color:#00aabb !important;

}

.pc-img .swiper-button-prev,
.pc-img .swiper-button-next {
  opacity:0.4;
}

.pc-img:hover .swiper-button-prev,
.pc-img:hover .swiper-button-next {
  opacity: 1;
	transition:1.0s;
}

.swiper-pagination-bullet-active {
	background:#00aabb !important;
}

#pc-img {
	display:none;
}


/* -------- toiawase -------- */

.toiawase {
	font-size:1.2em;
	text-align:center;
	margin:2em auto;
/*	margin:0 auto 2em; */
	padding:0.5em 1em;
	border:1px solid #666;
	border-radius:5px;
	max-width:370px;
	width:90%;
	background-color:#fff;
}

.toiawase strong:before {
  content: '\A';
  white-space: pre;
}

/* -------- footer -------- */

footer {

}

footer address {
	background-image:url(../../images-ichiryu/bg-footer.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-color:#84cee8;
	color:#fff;
	margin:0;
	padding:1em 1em;
}

footer nav ul {
	padding:0;
	list-style:none;
}


footer nav ul li a{
	list-style:none;
	background-image:url(../../images-tabitoku/arrow-right.svg);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:18px;
}




footer strong.nm {
	font-size:1.5em;
}

.footer-tel {
	font-weight:bold;
	font-size:1.2em;
}

.vh-set {
	padding:25vh 0;
}

.footer .copyright {
	background-color:#00663C;
	color:#fff;
	padding:0.5em;
}

/* -------- list -------- */
main .const,
main .vh-set {
	background-color:#fff;
	padding:2em 0;
}



/*
.shop-img {
	background-color:#ccc;
	width:100%;
	height:0;
	padding-bottom:65%;
	overflow:hidden;
}

.shop-img img {
	object-fit:cover;
	width:100%;
}*/

.shop-list #list {
	padding:20px;
}

.banbarako #list {
	padding:20px;
}

.banbarako .banbarako-txt {
	margin:20px 0;
}

.shop-img {
	background-color:#ccc;
}

.shop-img img {
	width:100%;
}

.shop-cell {
	padding:0.5em;
	font-size:0.85em;
}

.shop-cell h4 {
	font-size:1rem;
	margin:0.5em 0;
}

.shop-cell .cat {
	font-size:0.8em;
}

.shop-cell h4 a {
	text-decoration:none;
	color:#000;
}

.shop-cell .dtl-url {
	margin:0.5em 0;
}

.shop-cell .dtl-url a {
	display:inline-block;
	color:#fff;
	background-color:#13913d;
	text-decoration:none;
	padding:0 1.5em 0 1em;
	border-radius:1em;
	background-image:url(../../images-tabitoku/arrow-right-white.svg);
	background-position:right 5px center;
	background-repeat:no-repeat;
}

.shop_memo .memo {
	color:#f00;
	font-size:0.8em;
}

.shop_memo .memo:before {
	content:"※";
}

/* -------- google mymap -------- */


.mymap {
	text-align:center;
}

.mymap > iframe {
	width:100%;
	margin:2em 0;
}


/* ==========================================================================
   PC styles (over768px)
   ========================================================================== */
@media (min-width: 768px) {
	.mbr {
		display:none;
	}
	/* -------- header -------- */
	header .site-title {
		max-width:400px;
	}

	header .navbar-collapse {
		flex-grow:0;
	}

	header .navbar-nav {
		align-items:center;
	}

	header .nav-item {
    		background-image: url(../../images-tabitoku/arrow-right.svg);
    		background-repeat: no-repeat;
    		background-position: right center;
    		padding-right: 10px;
		margin:0 1em;
		border:none;
	}

	header .nav-link br {
		display:inline;
	}

	header .nav-item:last-of-type {
		background-image:none;
	}

	header .home-btn {
		margin:0;
	}

	header .page-title {
		padding-top:130px;
	}

	/* ---------- キャンペーントップ ---------- */
	.home h2 img.midashi {
		height:55px;
		width:auto;
		margin-left:10px;
	}

	.home #sono3 h2 img.midashi {
		height:120px;
		width:auto;
	}

	.ema-txt {
		font-weight:bold;
		font-size:1.3em;
		padding-top:30px;
	}

	/* slider(swiper) */
	.main-img {
		padding-top:58px;
	}

	#pc-img {
		display:block;
	}

	.mobile-img {
		display:none;
	}

	/* bn */
	.bn {
		font-size:1.2em;
	}

	.bn > div {
		margin:1.5em;
		font-size:1.5em;
	}

	.no {
		margin-bottom:0;
	}

	/* ---------- 其の四 ---------- */


	.nariaiji,
	.chionji {
		border-bottom:none;
		margin:2em;
	}

	#sono4 .konojinja .detail {
		border-top:none;
		border-left:3px dotted #00663c;
	}
	.separate-line-right {
		border-right:2px solid #00903C;
	}

	/* -------- footer -------- */

	footer address {
		/* float:right; */
		color:#fff;
		padding:3em 0;
		margin-bottom:0;
	}

	footer nav {
		
		display:inline-block;
		float:right;
	}

	footer nav ul {
		display:flex;
		justify-content:space-between;
	}

	footer nav ul li:nth-of-type(2) {
		margin:0 1.5em;
	}

	footer .container {
		overflow:hidden;
	}

	.vh-set {
		padding:35vh 0;
	}



	.shop-cell {
		font-size:1em;
	}

	.shop-cell h4 {
		font-size:1.3em;
	}

	.shop-cell .cat {
		font-size:1em;
	}



}